=== debian/changelog ===
erlang-fs-listener (4.1-1) unstable; urgency=medium

  * Updated debian/watch
  * New upstream version 4.1

 -- Philipp Huebner <debalance@debian.org>  Sat, 27 Jan 2018 15:06:10 +0100

erlang-fs-listener (2.12.0-4) unstable; urgency=medium

  * Restricted Depends: on inotify-tools to [linux-any]

 -- Philipp Huebner <debalance@debian.org>  Sat, 13 Jan 2018 17:24:17 +0100

erlang-fs-listener (2.12.0-3) unstable; urgency=medium

  * Added upstream patches from 2.12.0 to commit bed9467

 -- Philipp Huebner <debalance@debian.org>  Sat, 13 Jan 2018 13:15:53 +0100

erlang-fs-listener (2.12.0-2) unstable; urgency=medium

  * Set Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
  * Set Uploaders: Philipp Huebner <debalance@debian.org>
  * Updated Vcs-* fields in debian/control for salsa.debian.org
  * Updated years in debian/copyright
  * Updated Standards-Version: 4.1.3 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Thu, 04 Jan 2018 11:37:39 +0100

erlang-fs-listener (2.12.0-1) unstable; urgency=medium

  * Initial release (Closes: #882644)

 -- Philipp Huebner <debalance@debian.org>  Sat, 25 Nov 2017 10:00:36 +0100
