=== debian/control ===
Source: erlang-fs-listener
Section: libs
Priority: optional
Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
Uploaders: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), dh-rebar
Standards-Version: 4.1.3
Homepage: http://synrc.github.io/fs/
Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-fs-listener.git
Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-fs-listener

Package: erlang-fs-listener
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base (>= 1:19.2) | ${erlang-abi:Depends}, ${erlang:Depends},
 inotify-tools [linux-any]
Description: Erlang filesystem listener
 This library implements a filesystem listener for Erlang via inotify-tools.
 It allows one to subscribe to notifications and list events from the backend.
 An API allows for versatile use cases.
