=== debian/watch ===
version=3
opts="filenamemangle=s/.*\/v?(\d\S*)\.tar\.gz/erlang-fs-listener_$1.tar.gz/" \
         https://github.com/synrc/fs/releases (?:.*/)?v?(\d\S*)\.tar\.gz
